{
  "look_id": "tbubbles_illustriousxl",
  "look_name": "Tbubbles Illustriousxl",
  "character_id": "",
  "positive": "bubbles_(ppg), blonde_hair, twin_tails, blue_eyes, bob_cut, blue_dress, black_belt, white_socks, mary_janes, hair_ornament",
  "negative": "lowres, bad_anatomy, bad_hands, text, error, missing_fingers, extra_digit, fewer_digits, cropped, worst_quality, low_quality, normal_quality, jpeg_artifacts, signature, watermark, username, blurry, colored_dress, red_eyes, green_eyes",
  "lora": {
    "lora_name": "Illustrious/Looks/TBubbles_IllustriousXL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "bubbles_(ppg)",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "The Powerpuff Girls",
    "origin_type": "Anime",
    "nsfw": false
  }
}